﻿body {
}
.poll-box
{
  background-position: #EEEEEE;
  border: 1px solid #D9D9D9;
  background: #EEEEEE;
  padding: 10px;
  width: 278px;
}
.poll-question
{
  background-position: #F7F7F7;
  background: #F7F7F7;
  color: #000000;
  border: 1px solid #E3E3E3;
  padding: 5px;
  margin-bottom: 12px;
  font-family: verdana;
  font-weight: bold;
  text-align:justify;
  line-height: 150%;
}
.poll-total
{
	/*background:#FFFFFF; color:Black; border:solid 1px black; padding:5px; margin-bottom:10px;text-align:center; text-transform:uppercase;font-size:12px;*/
	display:none;
}
.poll-result
{
  font-size: 11px;
  font-family:verdana;
  text-align:justify;
  line-height: 150%;
 /* padding: 3px;*/
}
.poll-chart
{
  background-position: #F7F7F7;
  border: 1px solid #E3E3E3;
  background: #F7F7F7;
  padding: 4px;
  height: 12px;
  overflow: hidden;
  vertical-align: middle;
  margin-bottom: 10px;
  width: 232px; /*270px;*/
}

.grid 
{
 border: solid 1px #90201E !important;
}

.grid th
{
  padding: 5px;
  background-image: url(http://js.ariatel.it/ashx/gradient.ashx?h=30&w=20&d=V&c=FFFFFF,90201E);
  height: 20px;
  font-family: verdana;
  color: #FFFFFF;
  font-weight: bold;
}

.grid td
{
  padding: 5px;
  /*background-image: url(http://js.ariatel.it/ashx/gradient.ashx?h=25&w=20&d=V&c=808080,FFFFFF,808080);*/
  font-family: verdana;
}

.form th
{
  /*background-image: url(http://js.ariatel.it/ashx/gradient.ashx?h=25&w=300&d=H&c=3B73A6,FFFFFF);*/
  font-family: verdana;
  font-weight: bold;
  text-align: left;
  white-space: nowrap;
  width: 250px;
  padding:5px;
}

.div_perc
{
  display: block;
  float: right;
  width: 56px;
  height: 21px;
  line-height: 20px;
  vertical-align: middle;
  text-align: right;
  background-image: url(/images/poll_3.gif);
  position: relative;
  top: -31px;
  left: 3px;
  font-family: verdana;
  font-size: 10px;
  color: #808080;
}

.div_answers p
{
/*  margin-top: 5px;*/
  padding: 3px;
  margin-bottom: 10px;
  font-size: 11px;
  font-family:verdana;
  text-align:justify;
  line-height: 150%;
}